/*
** project:		DMFN
** date:		2008/04/08
*/
html { height: 100%; margin-bottom: 1px; }
body { float: left; clear: both; width: 100%; margin: 0; padding: 0 0 2em 0; background: #FFFFFF; color: #555555; font: .625em/1.5 "Arial", "Helvetica", sans-serif; }
textarea, input, select, option, optgroup, button { font: 1em "Arial", "Helvetica", sans-serif; }

* { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }

li, dt, dd, p { font-size: 1.2em; }
ul, ol, dl { margin-bottom: 1.5em; }
p { margin-bottom: 1.25em; }
li *, dt *, dd *, p *, li p, li li { font-size: 1em; }

fieldset, img { border: none; }
button { overflow: visible; cursor: pointer; }
legend { display: none; }


/*
** some globally used classes
*/
ul ul { list-style: disc; margin-bottom: 0; }

h1, h2, h3, h4, h5, h6 { color: #B70050; font-weight: 400; }
h1 { margin: 1em 0 1ex 0; font-size: 4.4ex; text-transform: uppercase; }
h2 { margin: 1em 0 1ex 0; font-size: 1.8em; }
ol h2 { margin: 0; color: #555555; font-size: 1em; font-weight: 700; }

a { color: #3B596E; text-decoration: underline; }
a:focus, a:hover { color: #BD3F76; text-decoration: underline; }

.wrapper-narrow { width: 836px; margin: 0 auto; }
.wrapper { width: 868px; margin: 0 auto; }
.wrapper-wide { width: 900px; margin: 0 auto; }

.left { float: left; }
.right { float: right; }
.clear { float: left; clear: both; width: 100%; }

p.first { margin-bottom: 1ex; font-weight: 700; }

a.button-0 { display: inline-block; padding: 5px 10px; background: transparent url("../images/button_0.png") no-repeat 50% 50%; color: #B70050; font-size: .8em; text-transform: uppercase; text-decoration: none; }

input.button-1 { width: 77px; height: 17px; border: none; background: transparent url("../images/button_1.png") no-repeat 50% 50%; color: #FFFFFF; font-size: .8em; text-transform: uppercase; cursor: pointer; }
textarea, .text { padding: .3ex 0; border: 1px solid #D8D8D8; }
label { display: block; }


/*
** header
*/
#header { background: #B70050; }
 #header .wrapper { padding: 16px 0; }
 #header ul { list-style: none; margin: 0; padding: 0; }
  #header ul li { float: left; padding: 0 1em; background: #B70050 url("../images/border_0.png") no-repeat 100% 50%;  }
  #header ul li.last { background-image: none;  }
   #header ul li a { float: left; color: #FFFFFF; font-size: .75em; text-transform: uppercase; text-decoration: none; }
   #header ul li a:focus,
   #header ul li a:hover { text-decoration: underline; }


/*
** menu
*/
#menu { border-top: 3px solid #AC0F54; background: #BABABA url("../images/menu_background_0.png") repeat-x 0 0; }
 #menu ul { list-style: none; padding: 0; }
  #menu ul li { float: left; padding-left: 1px; background: #D4D4D3 url("../images/menu_background_1.png") repeat-x 0 0; }
  #menu ul li.last { padding-right: 1px; }
   #menu ul li span.selected,
   #menu ul li a { float: left; padding: 0 1px; background: #BABABA url("../images/menu_background_0.png") repeat-x 0 0; color: #000000; text-transform: uppercase; text-decoration: none; }
    #menu ul li span.selected span,
    #menu ul li a span { float: left; padding: 1ex 1em; }
   #menu ul li span.selected,
   #menu ul li a:focus,
   #menu ul li a:hover { background: transparent url("../images/menu_background_2.png") repeat-x 0 100%; color: #FFFFFF; text-decoration: none; }
    #menu ul li span.selected span { background: #AC0F54; }
    #menu ul li a:focus span,
    #menu ul li a:hover span { background: #AC0F54; cursor: pointer; }


/*
** billboards
*/
#billboard { background: #F0F0F0 url("../images/billboard_background.png") repeat-x 0 0; }
 #billboard p.big { width: 340px; height: 73px; padding: 135px 498px 0 30px; background: transparent url("../images/billboard.jpg") no-repeat 0 0; }
 #billboard p.small { height: 139px; background: transparent url("../images/billboard_small.jpg") no-repeat 0 0; }


/*
** main
*/
#main { margin-top: 3px; background: #FFFFFF url("../images/main_background.png") repeat-x 0 0; }


/*
** location
*/
.location { border-bottom: 1px solid #EEEEEE; }
 .location p { padding: 1em 0; color: #888888; font-size: .9em; text-transform: uppercase; }
  .location p a { color: #888888; text-decoration: none; }
  .location p a:focus,
  .location p a:hover { text-decoration: underline; }
  .location p a.current { color: #B70050; }


/*
** columns
*/
.primary-column { width: 553px; }
.secondary-column { width: 282px; }


/*
** enquiry form
*/
form { padding: 24px; background: #F0F0F0 url("../images/box_0_bottom.png") no-repeat 0 100%; }
 form h1 { margin: 0 0 .8ex 0; color: #000000; font-size: 1.8em; text-transform: none; }
 form p { margin-bottom: 1ex; }
  form p input.text,
  form p textarea { width: 232px; }
  form ul.ok { list-style: none; margin: 0; padding: .5ex 1ex; background: #78F778; color: #FFFFFF; }
  form ul.error { list-style: none; margin: 0; padding: .5ex 1ex; background: #F77878;color: #FFFFFF; }


/*
** three columns
*/
ul.three-columns { list-style: none; margin: 0; padding: 24px 0; }
 ul.three-columns li { float: left; width: 282px; }
 ul.three-columns li.middle { margin: 0 11px; }
 ul.three-columns li h1 { margin: 0; padding: .5ex 0 .5ex 35px; background: transparent url("../images/arrow_0.png") no-repeat 15px 50%; font-size: 1.6em; }
 ul.three-columns li .contents { padding: 0 15px 32px 15px; background: #F0F0F0 url("../images/box_0_bottom.png") no-repeat 0 100%; }
  ul.three-columns li .contents img { padding: 8px; background: #FFFFFF; }
  ul.three-columns li .contents p { margin: 1ex 0; }


/*
** quote
*/
.quote { padding: 20px 0 0 0; background: transparent url("../images/box_1_top.png") no-repeat 0 0; }
 .quote .bottom { padding: 0 20px 20px 20px; background: transparent url("../images/box_1_bottom.png") no-repeat 0 100%; }
  .quote .bottom p { margin: 0; padding-left: 24px; font-size: 1.4em; font-style: italic; }
  .quote .bottom .start { background: transparent url("../images/quote_start.png") no-repeat 0 1ex; }
  .quote .bottom .end { display: inline; padding-right: 24px; background: transparent url("../images/quote_end.png") no-repeat 100% 80%; }
  .quote .bottom .author { margin: 0; padding: 0; color: #000000; font-size: 1.2em; font-weight: 700; font-style: normal; text-align: right; }


/*
** footer
*/
ul#footer { list-style: none; width: 836px; margin: 20px 0 0 0; padding: 1em 16px; border-bottom: 3px solid #EFEFEF; }
 ul#footer li { display: inline; margin-right: 1.5ex; padding-right: 1.5ex; border-right: 1px solid #CCCCCC; color: #333333; font-size: .9em; text-transform: uppercase; }
 ul#footer li.last, ul#footer li.first { border-right: none; }
  ul#footer li a { color: #3B596E; }
  ul#footer li a:focus,
  ul#footer li a:hover { color: #BD3F76; text-decoration: underline; }


/*
** the end
*/
